Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • conshelf Friend
    #949852

    Hello,

    Does the newest version of Ja Teline V work with PhP 7?

    Thanks, John

    Pankaj Sharma Moderator
    #950003

    Hi
    yes I think it will work with PHP 7 . You can make a try to duplicating your live site to a localhost then use PHP 7 on your localhost server to see whether there is any error .Because not only template but all 3rd party extensions on your site must support PHP 7 also .
    You can let us know with details if you found any error .

    Note : Template is only compatible with Joomla3.5.1 (do not update live site to Joomla3.6 as its just out and template not ready for this )

Viewing 2 posts - 1 through 2 (of 2 total)

This topic contains 1 reply, has 2 voices, and was last updated by  Pankaj Sharma 7 years, 10 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum